orders = [
  {
    status:"order_placed",
    items:{
      "asdawdawd":{
        color:"red"
      },
      "werfsadf":{
        color:"green"
      },
      "qwrwd":{
        color:"blue"
      }
    }
  },
  {
    status:"order_placed",
    items:{
      "asdawdawd":{
        color:"red"
      },
      "werfsadf":{
        color:"green"
      },
      "qwrwd":{
        color:"blue"
      }
    }
  }
  
]

orders.forEach(order => {
  Object.keys(order.items).map( (key) =>{
    console.log(order.items[key]);
  })
   
});

